p.pull-quote {
    font-size: 2em;
    font-weight: bolder;
    max-width: 85%;
    margin: 1.5em auto 1.5em auto;
    line-height: 1em;
    font-family: "BrandonTextBold", Helvetica, Arial, sans-serif;
}

@media (min-width: 760px) {
	.content-copy-text blockquote {
		clear: both;
		overflow: auto;
	}
	.content-copy-text blockquote .vimn-files-image-embed {
		float: left;
		clear: right;
		width: 110px;
		margin: 0 10px 0 0 !important;
	}
	.content-copy-text blockquote .vimn-files-image-embed img {
		border-radius: 50%;
		border: 4px solid #ed498e;
	}
	.content-copy-text blockquote em {
		margin-top: 25px;
		overflow: auto;
		display: block;
	}
}


@media (min-width: 1020px) {
	.image-desktop-smaller img {
		max-width: 60%;
	}
}